### Method

# Rest ProxyCall add_headers_from_valist

#### Declaration [src]

    void
    rest_proxy_call_add_headers_from_valist (
      RestProxyCall* call,
      va_list headers
    )

#### Description [src]

Add the specified header name and value pairs to the call. If a header already exists, the new value will replace the old.

This method is not directly available to language bindings.

#### Parameters

`headers`

  Type: `va_list`

  Header name and value pairs, followed by `NULL`.